    {
       name: "mid", 
		title: "<?php echo $nmid ?>",	   	   	   
    type: "select", 
    items: [
<?php	
include('r_dbc.php');

$sql1 = "select mid as midx,desc_manager from ccmanager_id where pid=".$pid;
		
$result1 = mysqli_query($conn, $sql1);

if (mysqli_num_rows($result1) > 0) {
    // output data of each row
      while($row1 = mysqli_fetch_assoc($result1)) {
		$midx			= $row1["midx"];
		$desc_manager 	= $row1["desc_manager"];
		
		$list_val1 = "{ Manager: '".$desc_manager."', midx: '".$midx."' },";
		echo $list_val1;
			
    }
} 

mysqli_close($conn);
?>
], 
    valueField: "midx", 
    textField: "Manager", 
    validate: "required"
      },
